<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>
</head>
<body>

	<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
	<span>For the purpose of this Code, the following terms are defined as follows:</span>
	<br>

	<h2>Information Technology</h2>
	<br>

	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and
	transformation of electronic information in all its forms including, but not limited to, voice,
	graphics, text, video, data and image.</p>
	<br>

	<h2>Information Technology Professional</h2>
	<br>

	<p>One who develops or provides information technology products and/or services to the public.</p>


</body>
</html>